Subject: NAB (nucleic acid builder) now available

From: [email-masked] (David Case)
Date: Sun, 23 Apr 95 14:17:13 PDT

We are pleased to announce the availability of version 1.0 of nab (nucleic
acid builder), a computer language that is intended for use in creating,
describing and modifying macromolecules, especially nucleic acids. Programs
written in nab are translated into C, which in turn is compiled into machine
code.  The hope is to make nab a sort of "molecular awk": a language that
facilitates writing (often short) programs that perform molecular
transformations and distance geometry calculations.

Further general information can be obtained from our web page:

        http://www.scripps.edu/pub/case-web/casegroup.html

The code itself is available via anonymous ftp from:

        ftp.scripps.edu   in file   pub/macke/nab5.v_1_0.tar.Z

Although we have been using this code for some time, users should be aware
that this is the first released version, so that as more people use the
program, new bugs may be uncovered.  Further enhancements are planned, and
will be announced on the web page.  Please send comments and suggestions to
Tom Macke ([email-masked]) and/or to Dave Case ([email-masked]).